Saltar al contenido principal
PATCH
/
conversations
/
v3
/
custom-channels
/
{channelId}
/
channel-account-staging-tokens
/
{accountToken}
Actualizar un token de preparación de cuenta de canal
curl --request PATCH \
  --url https://api.hubapi.com/conversations/v3/custom-channels/{channelId}/channel-account-staging-tokens/{accountToken} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "accountName": "<string>",
  "deliveryIdentifier": {
    "type": "CHANNEL_SPECIFIC_OPAQUE_ID",
    "value": "<string>"
  }
}
'
{
  "accountToken": "<string>",
  "createdAt": "2023-11-07T05:31:56Z",
  "genericChannelId": 123,
  "inboxId": 123,
  "userId": 123,
  "accountName": "<string>"
}

Productos compatibles

Se requiere uno de los siguientes productos o productos de ediciones superiores.
Marketing HubMarketing Hub -Gratuito
Sales HubSales Hub -Pro
Service HubService Hub -Pro
Content HubContent Hub -Gratuito

Autorizaciones

Authorization
string
header
requerido

The access token received from the authorization server in the OAuth 2.0 flow.

Parámetros de ruta

accountToken
string
requerido
channelId
integer<int32>
requerido

Cuerpo

application/json
accountName
string
requerido
deliveryIdentifier
object
requerido

Respuesta

successful operation

accountToken
string
requerido
createdAt
string<date-time>
requerido
genericChannelId
integer<int32>
requerido
inboxId
integer<int32>
requerido
userId
integer<int32>
requerido
accountName
string
deliveryIdentifier
object
Last modified on March 30, 2026